@media screen and (max-width: 919px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8282px}
}
@media screen and (min-width: 920px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2898px}
}
@media screen and (max-width: 919px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5050px}
}
@media screen and (min-width: 920px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1555px}
}
@media screen and (max-width: 919px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6972px}
}
@media screen and (min-width: 920px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2039px}
}
@media screen and (max-width: 919px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6015px}
}
@media screen and (min-width: 920px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2437px}
}
@media screen and (max-width: 919px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4186px}
}
@media screen and (min-width: 920px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1862px}
}
@media screen and (max-width: 919px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3729px}
}
@media screen and (min-width: 920px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1525px}
}
@media screen and (max-width: 919px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8210px}
}
@media screen and (min-width: 920px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 3508px}
}
